/************************************* RDS_styles.css index *************************************
1. styles to override MNGiDefaultStyles.css global styles
2. masthead styles
3. CL styles
4. More CL styles
5. Article styles
6. Most Popular styles
7. Footer styles
8. Top listing styles
9. zVents styles
10. Poll styles
11. Hack for floated elements (used for floated thumbnails)
12. Slideshow styles
13. Feature Box styles
14. Generic Page styles
15. PMP Footer Links
16. Social
17. Additional overrides
**************************************************************************************************/

/*################################### 1. Begin Global Styles ####################################*/

img {
  border: none;
}

body {
 padding: 0px;
 background-color: #d6d0b7;
 text-align: center;
 font-family: arial, helvetica, sans-serif;
}

/********** The Div-Based Homepage Layout CSS fix for the Vibrant Toolbar typically applied to div.home.css **********/
div {text-align: left; overflow-x:visible;} /**Geoff & Ann**/

.contentStyle {
  width: 1000px;
  background-color: #ffffff;
  margin: 0px auto;
  border-right: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
}

td.gutter{
   display: block;
}

 div, span, p, ul, li {padding: 0;margin: 0;}

 a {text-decoration: none;}

 .adElement {
 border-top: none;
 border-bottom: none;
margin-top: 5px;
}
 .clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
 .clearfix {display: inline-block;}
/* Hides from IE-mac \*/
 * html .clearfix {height: 1%;}
 .clearfix {display: block;}
/* End hide from IE-mac */

.adElement a:link,
.adElement a:visited,
.adElement a:hover {
 color: #ffffff;
}
.regionParent {
  border-spacing: 0; 
  padding: 0;
  margin: auto; 
  background-color: #ffffff
} 

.region2, .region3, .region4, .region5 {padding-top: 5px;}
.region4, .region9 {padding-left: 5px;}
.region5, .region10 { margin-left: 5px;}


/*  div {overflow-x: visible;}  */
/*  .subHasBorder, .navHover {overflow-x: visible;}  fix for nav disappearing */

/** #regionParent div {overflow-x: visible;} **/

div#outerRightRegion  {
  *margin-right: -20px !important;
}

div.outerLeftRegion {
    width: 656px;
    padding-left: 2px;
}



.region2 .listingArticleBlurb  {
  width: 300px;
}
 
.region3 .listingArticleBlurb {
   width: 300px;
  *width: 290px;
}


.region2 .listingItemTitle {
  width: 300px;
}

.outerLeftRegion {
  padding-left: 0px;
  }

.outerRightRegion {
  margin-right: -15px;
}

.region3 .clHeader {
   *margin-left: 20px;
}


.region2 .clheader {
  margin-left: -10px;
  *margin-left: 5px;
  *margin-top: 5px;
}


a.complexListingTitle {
  font-weight: bold;
  font-size: 18px;
  padding: 10px;
  line-height: 2;
  color: #000;
}

/* ################################### 2. Masthead CSS ########################################### */

ul.siteItems li{
  display: inline;
  list-style: none;
  position: relative;
  height: 15px;
  *padding-left: 3px;
 
}

ul.siteItems li a{
 color: black; 
 font-size: 14px;
 font-weight: bold;
}

div.siteNav {
  text-align: right;
  padding-right: 5px;
  *padding: 5px;
}




#masthead_home a,
#navWrap a {
	text-decoration: none !important;
	}

/* container for everything above the navigation */
#masthead_home {
	top: 0px;
	left: 0px;
	background: #fff url(http://extras.mnginteractive.com/live/media/site60/2011/1122/20111122_110351_Header-Joshua.jpg) no-repeat  0 0;
	height: 90px;
	position: relative;
	width: 1000px;
	}

#home_masthead #masthead_home {
	background-image:url(http://extras.mnginteractive.com/live/media/site60/2011/1122/20111122_110351_Header-Joshua.jpg);
	height: 85px;
	}

/* today */
.today {
	font-size: 11px;
	padding: 3px 0 0 5px;
	}

/* position and render the logo - hide logo text */
#logoLink {
	position: absolute;
	top: 20px;
	left: 10px;
	}

#logoLink img {
	width: 300px;
	height: 50px;
	border: 0;
	}

/* Begin top nav */
.topNav {
	background: #659cf2;
	height: 22px;
	width: 1000px;
	margin: 0 0 0 0;
	}

*html .topNav{
margin-bottom:-5px;
}

/*--------------- BEGIN searchbar styles -----------------*/

*html .csearchtext{
height:18px;
}

#searchbar {
	position: absolute;
	left: 685px;
	top: 42px;
	}

#searchbar form,
#searchbar input {
	margin: 0;
	padding: 0;
	}

#searchbar form input.searchbox {
	background-color: #fff;
	border: 1px solid #999;
	width: 235px;
	height: 20px;
	}


#searchbar form input.button {
	vertical-align: top;
	}

/* --------------- BEGIN Search Options */

ul#searchoptions {
	position: absolute;
	top: 24px;
	left: 0;
	font-size: 10px !important;
	list-style: none;
	padding: 0;
	margin: 0;
	color: #000;
	}

*html ul#searchoptions {
	top: 20px;
	}

*+html ul#searchoptions {
	top: 20px;
	}

ul#searchoptions li {
	float: left;
	padding: 0;
	margin: 0 4px 0 0;
	}

ul#searchoptions li.end {
	margin: 0;
	}

ul#searchoptions li.end span { 
	font-weight: bold;
	text-transform: uppercase;
	font-family: verdana;
	}

ul#searchoptions .yahooText {
	color: #cc0000;
	}

ul#searchoptions input.radio {
	margin: 0 3px 0 0;
	padding: 0;
	vertical-align: middle;
	}

*html ul#searchoptions input.radio {
	margin: -2px -1px 0 -4px;
	}

*+html ul#searchoptions input.radio {
	margin: -2px -1px 0 -4px;
	}

/*--------------------- weather ----------------------*/

.weather img{
height:18px;
}


*html ul.weather{
margin-left:10px;
}

ul.weather {
	list-style: none;
	float: left;
	margin: 0px;
	padding: 0px;
	}

ul.weather li {
	float: left;
	font-size: 11px;
	padding: 3px 0 0 0;
	
	}

ul.weather li a {
	color: #FFFFFF;
	padding: 0 7px;
	border-left: 1px solid #666;
	}

ul.weather li.title {
	padding: 3px 0px 2px 10px;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	}

ul.weather li.city a {
	font-size: 12px;
	background: url(http://extras.mnginteractive.com/live/media/site127/2007/1114/20071114__icnSun.gif) 5px 0 no-repeat;
	padding-left: 25px;
	border: none;
	text-transform: uppercase;
	}
	
/* --- WEATHER BAR --*/

#weather_box_horizontal {
height: 18px;
}


.weatherBox {
height: 18px;
}


td.weatherContent {
  color:#fff !important;
}

.weathercontent{
font:normal 10px arial;
color:#fff;
}

.weather img{
height:14px;
}

.headerRegion .weatherHead {
  font-family:arial;
  color:#fff;
}

.headerRegion .weatherContent, .headerRegion a.weatherFiveDayLink {
  font-size:11px;
}

.weathercontent a,
.weathercontent a:link,
.weathercontent a:visited {
color:#fff;
font:normal 11px arial; 
margin-left: 2px;
text-decoration: none;
}

.weathercontent a:hover {
color:#fff;
font:normal 11px arial; 
margin-left: 2px;
text-decoration: underline;  
}

a.weathersectionlink,
a.weathersectionlink:link,
a.weathersectionlink:visited {
font:bold 12px arial;
color:#fff;
text-decoration: none;
}

a.weathersectionlink:hover {
 text-decoration: underline;
}

/*------------------- login Nav ---------------------*/

ul.loginNav {
	list-style: none;
	float: right;
margin:0px;
	}

ul.loginNav li {
	float: left;
	font:normal 11px Arial;
        color:#ffffff;
	padding: 4px 0;
	}

ul.loginNav li.last {
	background: none;
	margin-right: 15px;
	}

ul.loginNav li a {
	color: #fff;
	padding: 0 4px;
        border-right: 0px solid #666;
	}

ul.loginNav li a:hover {
	color: #fff !important;
        text-decoration: underline !important;
	}
	
/*--------------------- Begin Navigation ----------------------*/

/*Nav Bar Wrapper - sets the width/height/look of entire nav bar*/

#header,
#header div {overflow:visible;}

#navWrap {
	width: 1000px;
	background-color: #5c8bea;
	font-family: Arial, Helvetica, sans-serif;
	height: 28px;  
	}

/* #navWrap {
	width: 1000px;
	background:url(http://extras.mnginteractive.com/live/media/site27/2009/0511/20090511_015757_navBG.gif) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	height: 56px;  
	}   */

/*Main Nav Behavior*/
#nav {
	margin-left: auto; /*DO NOT EDIT*/
	margin-right: auto; /*DO NOT EDIT*/
	position: relative; /*DO NOT EDIT*/
	display: block; /*DO NOT EDIT*/
	height: 1%; /*DO NOT EDIT*/
	z-index: 1000; /*DO NOT EDIT - necessary for menu system to appear on top of positioned elements in body*/
                overflow-x:visible;	
}


/*
you must add one of these for each nav dropdown making a general class destroys the measurements
*/

/*Main Nav Items*/
#nav #maindiv0,#nav #maindiv1,#nav #maindiv2,#nav #maindiv3,#nav #maindiv4,#nav #maindiv5,
#nav #maindiv6,#nav #maindiv7,#nav #maindiv8,#nav #maindiv9,#nav #maindiv10,
#nav #maindiv11,#nav #maindiv12,#nav #maindiv13,#nav #maindiv14,#nav #maindiv15,
#nav #maindiv16,#nav #maindiv17,#nav #maindiv18,#nav #maindiv19,#nav #maindiv20,
#nav #maindiv21,#nav #maindiv22,#nav #maindiv23,#nav #maindiv24,#nav #maindiv25,
#nav #maindiv26,#nav #maindiv27,#nav #maindiv28,#nav #maindiv29,#nav #maindiv30 {
	height: 28px;
	}

#nav div {
	float: left;
	}

/*Main Nav Item Links*/
#nav div a {
      background-color: blue; 

/*	background: transparent url(http://extras.mnginteractive.com/live/media/site27/2009/0511/20090511_021308_tabR-both-Lnav.gif) right top no-repeat;   */
	font-weight:bold;
	padding:0;
	display: block;
	font-size: 12px;
	color: #213031;
	margin: 0;
	text-decoration: none;
	float: left;
	}

#nav div a span {
        background-color: #5c8bea;
/*	background: transparent url(http://extras.mnginteractive.com/live/media/site27/2009/0511/20090511_021142_tabL-both-Lnav.gif) 0 0 no-repeat; */
	padding:8px 7px 6px 7px;
	display: block;
	color: #ffffff;
	line-height:14px;
	}
	
*html #nav div a span {
	padding:8px 7px 5px 7px;
	line-height:15px;
	}
	
#nav .last a {
	background: transparent url(http://extras.mnginteractive.com/live/media/site27/2009/0511/20090511_021308_tabR-both-Lnav.gif) 0 0 no-repeat;
	}
	
#nav .nosub div a span {

	}

/*Main Item Hover States*/
#nav div.navHover a {
	background-position: 100% -28px !important;
	color: #213031;
	height:28px;
	}

/* hover color of left nav text */
#nav div.navHover a span {
	background-position: 0 -28px !important;
	color: #ccc;
	}


/* TOP ITEMS with no submenu*/
#nav .nosub div.subdiv, 
#nav #rightNav .nosub .subdiv, 
#nav #rightNav .nosub div.subdiv {
	display:none !important;
	}


/*------
Sub Menu Container*/

#nav div .subdiv {
	display: block;
	background-color: #fff;
	width: 150px;
	padding:0;
	position: absolute;
	visibility: hidden;
	margin-left:1px;
        list-style: none;
	}

/*IMPORTANT: if subdiv has a border use the following convention.
if subdiv border larger than 1px - mngiMenu.js is affected and will need modification*/
#nav.subHasBorder div .subdiv {
	border: 1px solid #ccc;
	border-top: 1px solid #ccc;
	}
	

/*IMPORTANT: do not short hand the background styles. IE will put a scroll bar behind it if you do.*/
#nav #rightNav div .subdiv {
	background-image:url(http://extras.mnginteractive.com/live/media/site27/2009/0511/20090511_020858_subNavBGbottom.JPG);
	background-position:bottom;
	background-repeat:no-repeat;
	padding-bottom:6px;
	border:none;
	}

#nav div .subdiv div {
	float: none;
	}

/* These below control the subnav colors */

#nav div .subdiv a {
	background-color:#999;
	margin: 0;
	font-size: 12px;
	padding: 2px 8px 2px 8px;
	float: none;
	display: block;
	height: auto;
	color:#fff;
	background-image:none;
	font-weight:normal;
	}

#nav div .subdiv a:hover {
	background-color: #01597F;
	color: #fff;
	text-decoration:underline;
	}



/*------------------------------
Right Nav
--------------------------------*/
/*Right Nav Wrapper*/
#nav #rightNav {
	float: none;
	}

/*Main Items*/
#nav #rightNav div {
	float: right;
	}

#nav #rightNav div div {
	float: none;
	}

/*Main Links*/
#nav #rightNav div a {
	background: transparent url(http://i1077.photobucket.com/albums/w478/cole_stargroup/joshua-keene-class.png) right top no-repeat;
	color: #fff;
	padding:0 8px 0 0;
	}

#nav #rightNav div a span {
	background: transparent url(http://i1077.photobucket.com/albums/w478/cole_stargroup/joshua-keene-class.png) left top no-repeat;
	color: #fff;
	border:none;
	font-size: 12px;
	}

/*Main Item Hover States*/
#nav #rightNav .navHover a,
#nav #rightNav .navHover a span {
	color: #000;
	border:none;
	}

#nav #rightNav .subdiv a,
#nav #rightNav .subdiv a span {
	background: transparent url(hhttp://extras.mnginteractive.com/live/media/site27/2009/0511/20090511_015831_subNavBG.gif) repeat-y;
	float: none;
	font-weight:normal;
	display:block;
	padding: 2px 8px 2px 8px;
	}

#nav #rightNav .subdiv a:hover {
	color: #0ba2c4;
	text-decoration:underline;
	}
#nav #rightNav div.navHover a {
	text-decoration: none;
	background-position: 100% -28px !important;
	color: #0e1517;
	}

/* hover color of right nav text */
#nav #rightNav .navHover a span {
	background-position: 0 -28px !important;
	color: #ccc;
	}	
#nav #rightNav .left {
	background: url(http://extras.lamarledger.com/images/site/tabL-both.gif) no-repeat 0 0;
	border: none;
	padding-left: 6px;
	}
#nav #rightNav .right a {
	background: url(http://extras.lamarledger.com/images/site/tabR-both-R.gif
http://extras.lamarledger.com/images/site/tabR-both-R.gif
http://extras.lamarledger.com/images/site/tabR-both-R.gif) no-repeat 0 0;
	border: none;
	}


/*############################ End Navigation ##############################*/

/*############################ 3. BEGIN DEFAULT CL STYLES ##############################*/

/*** BEGIN subhead ***/

.clHeader h1 {
font: normal 16px verdana, arial, helvetica, sans-serif;
	border-bottom: 1px solid #ccc;
	margin-bottom: 3px;
	margin-top: 0;
	color: #000;
	}
	
.clHeader a {
	font: normal 16px verdana, arial, sans-serif;
	color: #000;
	}

.clHeader a:hover {
	color: #990033;
	text-decoration: underline;
	}

.clHeader h1 a.headerExtra {
	font: normal 12px verdana, arial, sans-serif;
        color: #990033;
	float: right;
	letter-spacing: 0px;
	}

.clHeaderSection h1 {
font: normal 16px verdana, arial, helvetica, sans-serif;
	border: none;
	padding:4px;
	margin-bottom: 0px;
	margin-top: 0;
	color: #fff;
        background: #eaeaea;
	}
	
.clHeaderSection a {
	font: bold 15px arial, helvetica, sans-serif;
	color: #000;
padding-left: 7px;
	}

.clHeaderSection a:hover {
	color: #000;
	text-decoration: underline;
	}

.clHeaderSection h1 a.headerExtra {
	font: normal 11px arial, helvetica, sans-serif;
	color: #0065a4;
	float: right;
	letter-spacing: 0px;
	}


div.header {
	display: block;
	font: bold 14px arial,sans-serif;
	padding-bottom: 2px;
	width: 320px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-bottom: 5px;
	}

.sectionHead {
        font: normal 16px verdana, arial, sans-serif;
        color: #000;
	padding: 0px ! important;
	float: left;
	display: block;
                margin: 0px ! important;
}

.sectionHead a {
     font-family:verdana, arial, sans-serif;
     font-size:16px;
     color: #000;
}

.sectionHeadh1 {
	font: bold 16px arial, sans-serif;
	color: #000000;
	margin-right: 15px;
        margin-top: 4px;
	display: inline;
	float: left;
}
/*** END subhead ***/

.complexListingBox div {overflow: hidden;}

.complexListingBox {
	margin: 0 0 15px 0;
}

.lastUpdatedDate {
	font: normal 9px Tahoma,Arial,sans-serif;
	color: #666666;
	background-repeat: no-repeat;
	clear: left;
        margin-top: 0px;
}

a.listingItemTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
        color: #000;
        text-decoration: none;
}

a.listingItemTitle:hover {
        font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
        color: #990033;
        text-decoration: underline;
}

.listingArticleBlurb {
	display: block;
	margin: 5px 0 5px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
                text-align:left;
}

.listingArticleBlurb a {
	font: normal 11px Tahoma,Arial,sans-serif;
	color: #990033;
	background: inherit;
	text-decoration: none;
                text-align:left;

}

a.listingArticleLinkTo {
	font: normal 11px Tahoma,Arial,sans-serif;
	color: #990033;
	background: inherit;
	text-decoration: none;
                text-align:left;

}

a.listingArticleLinkTo:hover {
	color: #990033;
	background: inherit;
	text-decoration: underline;
}

.complexListingItemImage {
	float: left;
	display: block;
	margin-right: 6px;
	margin-bottom: 10px;
}

table.complexListingItemPhoto{
float: left;
width: 108px;
border: 1px solid #CCC;
margin-right: 5px;
}

.complexListingItemPhotoCredit {
display: none;
}

li.listNoImage {
	list-style-image: url(http://extras.mnginteractive.com/live/media/site20/2009/0430/20090430_042326_bullet.gif);
	font: normal 12px Arial,sans-serif;
	list-style-position: outside;
	margin: 0 0 5px 15px;
}

li.listNoImage:hover {
  font: normal 12px Arial,sans-serif; 
  color: #990033;  
  text-decoration: underline;
}
.complexListingLink {	
  font: normal 12px Arial,sans-serif; 
  color: #990033;
  text-decoration: none;
  text-align:left;
}

.complexlistinglink:hover {
  font: normal 12px Arial,sans-serif; 
  color: #990033;
  text-decoration: underline;
}
.complexListingFooter {display: none;}

.region2 .complexListingMoreHeadlines {display: none;}

.region2 .complexListingImage img {
margin-right: 10px;
}

.region2 .complexListingImage {display: block; margin: 0px; padding: 0px;}

/* region2 complexlisting update */
.region2 .complexListingBox {
display: block;
width: 100%;
margin-left: 5px;
background-color: transparent;
}


.layout5FeatureItemBox {
width: 310px;
margin-bottom: 10px;
}

.layout5FeatureItemBox span.listingArticleBlurb {display: block; margin: 0 10px 0 0px;}
.layout5FeatureItemBox img {border: 1px solid #000;}

.layout5FeatureItemBox a.listingItemTitle {
color: #000;
font: bold 18px Arial, Sans-Serif;
letter-spacing: -1px;
margin: 0px;
margin-left: 0px;
width: 100%;
float:left;
}

.layout5FeatureItemBox a.listingItemTitle:hover{
color: #990033;
font: bold 18px Arial, Sans-Serif;
letter-spacing: -1px;
margin: 0px;
margin-left: 0px;
width: 100%;
float:left;
text-decoration: underline;
}

.listing5image {
width: 300px;
margin: 5px 5px 5px 2px;
}
.layout5FeatureItemBox a.listingArticleLinkTo:link {margin-left: 0px;}

.layout5FeatureItemBox a.listingArticleLinkTo:hover {
  text-decoration: underline;
}

.layout5FeatureItemBox span.listingItemDateWithBlurb {
	font: normal 9px Tahoma,Arial,sans-serif;
	color: #999999;
	background-repeat: no-repeat;
	clear: left;
}
/*##################### END DEFAULT CL STYLES ########################*/

/*##################### 4. "More" CL Styles and region CL overides ########################*/
.morelisting{
background-color:#999999;
color:#fff;
margin-bottom:-10px;
width:300px;
margin-left:18px;
}

*html .morelisting{
margin-bottom:-20px;
}

.morelisting h1{
font:bold 12px Arial;
padding:5px;
padding-left:10px;
}

.region3 .complexlistingbox{
padding:0px;
width:300px;
float: left;
}

*html .region3 .complexlistingbox{
padding:0px;
margin-top:0px;
margin-left:18px;
}

.region3 .complexlistingbox tbody tr{
padding:3px;
}

.region2 .complexlistingbox td {
vertical-align: middle;
}

/*############################# 5. Ariticle Styles #############################*/

.articletitle{
color:#0000000;
font:bold 20px arial;
font-weight:normal;
}
.articleSubhead {
font: normal 15px arial;
color:#666666;
text-decoration:none;
}
.articlebyline{
font: normal 15px arial;
color:#666666;
text-decoration:none;
}

.articledate{
font: normal 11px arial;
color:#000;
}

.articlebody{
font:normal 12px Arial;
}

.articlebox{
padding-left:5px;
background-color: #fff;
}
.articleOptions {
text-align:left;
margin-bottom:0px;
background:url(http://extras.mnginteractive.com/live/media/site20/2009/0429/20090429_010817_dotted-line.jpg) 0px 28px repeat-x;
padding: 8px 0 0 0;
height:28px;
}
a.articleoptions{
font: normal 10px verdana;
color: #666666;
}
#fontSizeChanger {
font: normal 10px verdana;
color: #666666;
}
/*############################ 6. MOST POPULAR STYLES ##############################*/
 
/* BEGIN Most Popular Default Styles */
 
.mostWidth { width: 300px; }
.mostViewedBox A { text-decoration: none; }
.mostTabsBox { margin: 0; padding: 0; font-weight: bold; }
.mostTabsBox LI{ float:left; padding:5px 5px 5px 5px; list-style:none; }
.mostTabsBox LI A { color:#990033; }
.mostHeader { padding:8px 15px 0px 7px; }
.mostNote { float:left; }
.mostRss { float:right; }
.mostClear { clear:both;margin:0;padding:0; }
.mostTab { background:#999; }
.mostTabSelected { background:#ccc; }
.mostTabBody { border:solid 3px #ccc; }
 

.mostViewedBox {
	color: #990033;
	display: block;
	float: left;
	font: normal 12px arial,helvetica,sans-serif;
	margin-top: 10px;
	padding: 0;
	/*width: 100%;*/
	position: relative;
	background: url(http://extras.mnginteractive.com/live/media/site20/2009/0427/20090427_103404_MEMV-head_bg.jpg ) repeat-x;
	}

.mostViewedBox a:active {
	outline: none !important;
	}

.mostViewedBox a:focus { 
	-moz-outline-style: none;
	}

ul.mostTabsBox {
	height: 25px;
	margin: 0;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	clear:both;
	width: 245px;
	padding: 0 40px 0 0px;
	background: url(http://extras.mnginteractive.com/live/media/site20/2009/0427/20090427_103404_MEMV-head_bg.jpg ) repeat-x;
	}


.mostTabsBox li {
	float: left;
	white-space: nowrap;
	line-height: 12px;
	margin: 0;
	padding: 0;
	background: none;
	}

.mostTabsBox li a {
	margin: 0;
	padding: 7px 9px 6px;
	font-weight: bold;
	float: left;
	text-decoration: none;
	color: #000;
	}

.mostTabsBox li a:hover {
	color: #000 !important;
	text-decoration: underline;
	}
.mostTabBody li a:visited {
        color: #000;
	text-decoration: none;
}
.mostTabsBox li.mostTabSelected {
	margin: 0;
	padding: 0;
	background: url(http://extras.mnginteractive.com/live/media/site20/2009/0427/20090427_110259_MEMV-top_tab.jpg) no-repeat 0px 0px;
	color: #000;
       width:104px;
	}

.mostTabsBox li.mostTabSelected a:link, 
.mostTabsBox li.mostTabSelected a:visited, 
.mostTabsBox li.mostTabSelected a:active {
	color: #000;
	padding: 7px 9px 6px;
	text-decoration: none;
	}

.mostTabsBox li.mostTabSelected a:link, 
.mostTabsBox li.mostTabSelected a:visited, 
.mostTabsBox li.mostTabSelected a:active {
	background:transparent url(http://extras.mnginteractive.com/live/media/site20/2009/0427/20090427_110259_MEMV-top_tab.jpg) no-repeat 0px 0px;
       width:104px;	
	}

.mostTabsBox li.mostTabSelected a:hover {
	color: #000 !important;
	text-decoration: underline;
	}

.mostHeader {
	clear: both;
	padding: 5px;
	font: normal 11px verdana;
	color: #333333;
	}

.mostNote {
	padding-bottom: 6px;
	}

.mostRss img {
	vertical-align: middle;
	border: none;
	position: absolute;
	top: 5px;
	right: 5px;
	}

.mostTabBody {
	margin: 0pt 0pt 2px;
	padding: 8px;
	border: 1px solid #cecece;
	border-top: none;
	background: #fff;

	}

.mostTabBody ol {
	padding: 0 0 0 30px;
	margin: 0;
	}

.mostTabBody li {
	font-weight: bold;
	color: #333333;
	margin-bottom: 5px;
	}

.mostTabBody li a {
	font-weight: normal;
	color: #990033;
	text-decoration: none;
	}

.mostTabBody li a:hover {
color: #990033;
	text-decoration: underline;
	}
.mostNoData {
	font: normal 11px verdana;
	color: #333333;
}
		
/*######################## END Most Popular Default Styles ########################*/


/*########################## 7. FOOTER #############################*/

/*  ------- footer container */
.footer {
	font: normal 11px arial, helvetica, sans-serif;
	padding: 10px 0 10px 0;
	display:block;
	border-top: 1px solid #ccc;
                overflow: visible;
	}

.footer div { font: normal 11px arial, helvetica, sans-serif; text-align: center;}

.footer .copyrightlink{
font: normal 11px arial, helvetica, sans-serif;
}


/*  ------- footer links */
.footer a:link,
.footer a:active  {
	color: #000;
	padding: 0 0px 0 0px;
font-size:11px;
	}
.footer a:hover {
font-weight:normal !important;
text-decoration: underline;
}
.footer a:visited {
color:#666 !important;
}
.myyahooheadbutton img{
margin-top:-10px;
}


.layoutfooterlinks{
display:none;
}

/* Featured Links */
.featuretitle{
background-color:999999;
font:bold 15px Arial;
color:#ffffff;
padding-left:10px;

}

.homeArticleLinkText a{
text-decoration:none;
color:#333333;
padding-top:6px;
}

a.homeArticleLinkText:hover{
text-decoration:underline;
font-weight:normal !important;
}
a.homeArticleLinkText:visited{
color:#666 !important;
}
/*########################### 8. BEGIN TOP LISTINGS #############################*/

.TLBox {
margin-top: 5px;
background: #fff;
}

.tlboxheader{
background-color:#9A0000;
}

.tlboxfooter{
background-color:#9A0000;
}

#nav_Rentals, #nav_Homes, #nav_Autos, #nav_jobs {
background: #999999;
padding-bottom:5px;
}

.tlboxtablink{
font:bold 11px Arial;
color:#fff;
background-color:#999999;
text-decoration:underline;
}

.tlboxtabtable{
width:160px;
}

.TLBoxTabTable {
margin-left: 0px;
}

.TLBoxContent {
background: #ececec;
}

.TLBoxTitle, .TLBoxType {
color: #990000;
font: bold 11px Arial, Helvetica;
}

.TLBoxTitle {
background: transparent url(http://extras.mnginteractive.com/live/media/site234/2008/0110/20080110__more.gif) no-repeat 1px 5px;
padding-left: 10px;
font:normal 12px Arial;
}

.tlboxtype{
display:none;
}

.TLBoxRule {
width: 125px;
border: 0px;
height: 1px;
background: #6C6C6C
}

.tlboxalllistings{
width:170px;
background-color:#ccc;
}

.TLBoxTabTable tbody tr td{
background-color:#999999;
width:170px;
}


/*################################ 9. Zvents box styles ##################################*/

div.zvents_clear {clear: both;}

.zvents_invertednav {padding: 0;width: 100%;border-top: 5px solid #990033;background: transparent;voice-family: "\"}\"";voice-family: inherit;}
.zvents_invertednav ul {margin:0;margin-left: 5px;padding: 0;list-style: none;}
.zvents_invertednav li {display: inline;margin: 0 2px 0 0;padding: 0;text-transform:uppercase;}
.zvents_invertednav a {float: left;display: block;font: bold 11px Arial;color: #000;text-decoration: none;margin: 0 1px 0 0;padding: 3px 5px;background-color: #E6E6E6;border-bottom: 8px solid white;}
.zvents_invertednav a:hover {background-color: #990033;padding-top: 5px;padding-bottom: 0;border-bottom-color: #990033;color: white;}
.zvents_invertednav .current a {background-color: #990033;padding-top: 5px;padding-bottom: 0;border-bottom-color: #990033;color: white;}

.zvents_title {font:normal 16px verdana, arial, sans-serif;color:#000000;margin-bottom:5px;border-bottom: 1px solid #ccc;}
.zvents_maincontainer {width:322px;border:none;}

.zvents_topsection {background:#fff;padding:5px 10px;font:11px arial;text-align:left;}
.zvents_topsectionnote {font:11px arial;margin-bottom:5px;}
.zvents_topsection input,form {font:11px arial;margin:0;}

.zvents_searchlinks {float:right;font:9px arial;color:#990033;}
.zvents_searchlinks a {color:#990033;}
.zvents_searchlinks a:hover {color:#990033 !important; font:9px arial; color: #990033; text-decoration: underline;}
.zvents_calendarcontainer {background-color:#E6E6E6;border:1px solid #CBD6EC;padding:5px;text-align:center;margin-top:8px;}
.zvents_calendarcontainertitle {font:11px arial;float:left;}
.zvents_fivepixels {line-height:5px;}
.zvents_upcomingevents {padding-top:8px;padding-bottom:5px;font:11px arial;}
.zvents_upcomingevents ul {margin-top:0;margin-bottom:0;padding-top:8px;padding-bottom:5px;font:11px arial;}
.zvents_upcomingevents li {margin-left:-10px;list-style-type:none;font:11px arial;}
.zvents_upcomingevents a {font:11px arial;color:#000;line-height:1.3em;}
.zvents_upcomingevents a:hover {color:#990033;}

.ZventsEvent a {font:9px arial !important; color: #990033; text-decoration:none;}
.ZventsEvent a:hover {font:9px arial !important; color: #990033 !important; text-decoration:underline;}
.ZventsEvent a:visited {font:9px arial !important; color: #990033 !important; text-decoration:underline;}



/*########################### 10. Poll #############################*/

.pollsbox{
width:316px;
background-color:#fff;
margin:5px;
border:none;
}

.pollshead{
display:none;
font-family: arial, verdana, sans-serif;
font-size: 12px;
font-weight: normal;
color:#000;
}

.pollsQuestion {
background:#fff;
font-family: arial, verdana, sans-serif;
font-size: 12px;
font-weight: bold;
color:#000;
}

.pollsanswer{
background-color:#fff;
font-family: arial, verdana, sans-serif;
font-size: 12px;
font-weight: normal;
color:#000;

}
.pollsSubmit input {
background:transparent url(http://extras.mnginteractive.com/live/media/site19/2009/0506/20090506_083612_votenowbutton.gif);
border:#fff;
color:#fff;
height:22px;
width:61px;
padding-top:21px;
float:right;
}

.pollsubheader{
margin-left:5px;
font:bold 15px Georgia;
/* border-bottom:1px solid;*/
border:none;
background-color:#fff;
}

/*######################## End Poll ############################*/


/*######## 11. hack for floated elements in freeforms containers - makes the box expand for fit content in firefox ########*/

.header:after,
.footer:after,
.headerAlt:after,
.contentblock:after,
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}
	
.header,
.footer,
.headerAlt,
.contentblock,
.clearfix {
	display: inline-block;
	}

/* Hides from IE-mac \*/
* html .header,
* html .footer,
* html .headerAlt,
* html .contentblock,
* html .clearfix { height: 1%; }

.header,
.footer,
.contentblock,
.headerAlt,
.clearfix { display: block; }
/* End hide from IE-mac */
/*########################## END clearfix hack ##########################*/

/*########################## 12. slideshow styles ############################*/
td.mediaTitle {
width:276px;
}
.mediaTitle a {
font-family:Arial,Verdana,Geneva,Helvetica;
font-size:12px;
font-weight:bold;
color:#000;
text-decoration: none;
}
.mediaTitle a:hover {
font-family:Arial,Verdana,Geneva,Helvetica;
font-size:12px;
font-weight:bold;
color:#000;
text-decoration: underline !important;
}
.mediaTitle a:visited {
font-family:Arial,Verdana,Geneva,Helvetica;
font-size:12px;
font-weight:bold;
color:#666;
text-decoration: none;
}
td.mediaMore {
width:50px;
text-align: right;
padding: 0px;
margin: opx;
}
.mediaMore a {
	font: normal 12px verdana, arial, sans-serif;
        color: #990033;
font-weight:normal;
color:#990033;
text-decoration: none;
}
.mediaMore a:hover {
	font: normal 12px verdana, arial, sans-serif;
        color: #990033;
font-weight:normal;
color:#990033 !important;
text-decoration: underline !important;
}
.mediaMore a:visited {
	font: normal 12px verdana, arial, sans-serif;
               color: #990033;
               font-weight:normal;
               color:#968571 !important;
               text-decoration:none;
}
.textlink {
width:100px;
}
.texlink a {
color: #990033;
margin-top: 5px;
font: normal 11px arial,helvetica,sans-serif;
line-height: 1em;
text-decoration:none;
}
.texlink a:hover {
color: #990033 !important;
margin-top: 5px;
font: normal 11px arial,helvetica,sans-serif;
line-height: 1em;
text-decoration:underline !important;
}
.texlink a:visited {
color: #968571;
margin-top: 5px;
font: normal 11px arial,helvetica,sans-serif;
line-height: 1em;
text-decoration:none;
}
#thumbnails {
width:316px;
height:140px;
padding:0px;
margin: 0px;
}
#thumbnails .thumbs{
padding-top:10px;
padding-bottom:3px;
padding-left:3px;
padding-right:1px;
float:left;
width:100px;
}
.clear {
clear:both;	
}

/*########################### 13. Feature Box Styles ##################################*/

.featureBox {
	font: normal .7em Tahoma, Arial, sans-serif;
	width: 306px !important;
	margin-top:10px;
	border: 1px;
	border: 1px solid #ccc;
	background:url(http://extras.mnginteractive.com/live/media/site27/2009/0511/20090511_015408_SpotlightBackground.gif) repeat-x;
	padding:4px;
    padding-bottom:12px;
}

.featureBox .worthaclick {
  text-align:center;
}

a.featureHead  {
	padding-top: 2px;
	font:12px Verdana;
        font-weight:bolder;
	color:#000;
}
a.featureHead:hover  {
	padding-top: 2px;
	font:12px Verdana;
        font-weight:bolder;
	color:#000;
        text-decoration:underline;
}
a.featureHead:visited  {
	padding-top: 2px;
	font:12px Verdana;
        font-weight:bolder;
	color:#666;
}
.featureItem img{
  display:block; float:left;
  margin-right:6px;
}

.featureItem {
  display:block;
  font-size:12px;
  padding:5px;
}

a.FB-more { 
  font: 11px arial;
  font-weight:bold;
  color:#990033;
  text-decoration:none;
}

a.FB-more:hover { 
  font: 11px arial;
  font-weight:bold;
  color:#990033 !important;
  text-decoration:underline;
}
a.FB-more:visited { 
  font: 11px arial;
  font-weight:bold;
  color:#968571 !important;
  text-decoration:none;
}
.featureImage {
  float:left;
}

.featureBlurb {
  font-family:arial, verdana, sans serif;
  font-size:12px;
}

div.dottedline {
  margin-top:4px;
  margin-bottom:4px;
}

div.dottedline img {
  width:295px;
}

.featureBox .spacer {
	    margin-bottom:5px; margin-top:5px;
}

/*####################### End Feature Box Styles ###########################*/

/*######################14. Generic Page Styles##############################*/

.SectionTitle {
        width: 100%;
	border-color: #000000;
        margin-top: 0px;
	margin-bottom: 20px;
	font-size: 16px;
	font-weight: bold;
	float: left;
        border-bottom: dotted 1px #cccccc;
}


.SectionRss {
        margin-top: 10px;
	float:left;
}
.sectionHeader {
	padding: 0px;
	float: left;
	display: block;
margin: 0px;
width: 100%;
}

.sectionHeader h1 {
	font: bold 18px arial, sans-serif;
	color: #000000;
	margin-right: 15px;
        margin-top: 0px;
	display: inline;
	float: left;
        border-bottom: dotted 1px #cccccc;
        width: 100%;
}

.sectionHead .myYahooButton {display: inline; float: right; margin: 3px 5px 0 0;}
.rssBug {display: inline; float: right; margin-top: 4px; margin: 4px 4px 0 0;}
.footer .myYahooButton {vertical-align: top; position: relative; top: -5;}
.rssBug img {border: none;}
.sectionBox_Yahoo img {
	border: 0px;
	vertical-align: bottom;
margin-left: 5px;
}

#player_wrapper {
  margin-top: 5px;
  margin-bottom: 5px;
}

#player_wrapper a {
  font: normal 12px verdana;
  color: #990033;
}
#player_wrapper a:hover {
  text-decoration: underline;
}

.submitText {
  	font: normal 14px arial, sans-serif;
	color: #000000;
 }

.submitText p {
        padding: 5px; ox;
}

.submitText a {
color: #990033;
}

.submitText a:hover {
   text-decoration: underline;
}

.flatPages p{
font: normal 14px arial, sans-serif;
}
.titlebar {
font: bold 14px arial, sans-serif;
}


/*-----------Site Map Styles-------------------*/

#sitemap h1 {
  font: bold 16px verdana;
  padding-top: 10px;
  color: #990033;
}

#sitemap li {
  font: normal 12px verdana;
  margin-left: 20px;
}

#sitemap a:hover {
  text-decoration: underline;
}

.block {
	padding: 0;
	font: normal 12px "Arial", verdana, sans-serif;
	color: #333333;
	background: #fff;
}

.block h1 {
       font: bold 16px "Arial", verdana, sans-serif;
       color: #990033;
}

.block h1 a {       
       font: bold 16px "Arial", verdana, sans-serif;
       color: #990033;
}
.block li {
       list-style-image: url(http://extras.mnginteractive.com/live/media/site557/2008/0722/20080722__BulletArrow.gif);
}

.block li a{
  font: normal 12px "Arial", verdana, sans-serif;
  color: #990033;
  text-decoration: none;
}

.block li a:hover {
  font: normal 12px "Arial", verdana, sans-serif;
  color: #990033;
  text-decoration: underline;
}


.block .header {

}

.block .contentHead {
  border: none;
}
/*-------------End Site Map-----------------------*/
/*######################End Generic Page Styles#####################*/


/* ############################### 15. PMP Footer Links ################################ */

#pmplinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 4px;
	background-color: #CCC;
	margin-top: 8px;
}
#pmplinks a {
	color: #000;
	text-decoration: none;
}
#pmplinks a:hover {
	text-decoration: underline;
}
.pmpcity {
	font-size: 10px;
	color: #333;
}

/*################################### 16. Social  ####################################*/

/**  social links at the top of the article **/
a.articleOptions img {float: none; display: inline;}
div.sharing_widgets {float: right;width: 300px;white-space: nowrap;position: relative;top: 24;left: 30;z-index: 1000;}
div.sharing_widgets div {display: inline;}
div.sharing_widgets .fb_share_count_wrapper{float: none;}
div.sharing_widgets .fb_share_div {position: relative;top: -8;left: -20;}
.articleBox {display: block;position: relative;top: 5px;}

html>body div#dcsocial
{
min-height: 0px!important;
}

div.sharing_widgets #dcsocial .dcsocial_id img {
vertical-align: top;
}

#dcsocial .dcsocial_id a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
                font-weight: bold;
	margin-bottom: 10px;
	color: #2A726C;
	vertical-align: top;
	display: inline;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}


#toprightsocialpromo {
	text-align: center;
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 3px;
	margin-bottom: 3px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
}

/*---------------- Target Ad -----------------------*/
.Target_Ad {
float: left;
margin-top: 2px;}
/*---------------- Target Ad -----------------------*/

/**** Begin Daily Deals ****/
/* DO NOT DELETE THE DAILY DEALS STYLES
** CONTACT MNGI WITH ANY QUESTIONS
*/

#weeklybar2 {
display:none;
margin-top: -15px;
padding: 2px;
height:25px;
text-align: left;
}

#weeklybar2 img {border: 0}

/**** End Daily Deals ****/

ul.siteItems {
font-family:Helvetica, Lucida Sans;
padding:2px 0;
text-align:left;
}

div {
text-align:left;
}

/*******  Additional overrides 17  ******/

#arealinks {
  padding: 20px;
  padding-left: 200px;
  list-style: none;
  font-family: arial;
 }

#arealinks a  {
 color: black;  
 text-decoration: underline;
}

#bCal {
 text-align: center; 
 padding: 10px;
}

#contactus {
  padding: 10px;
  text-align: center;
}

/************ Breaking News Widget ************/
#bnews-widget { display:block; }

#bnews-widget #bnews-widget {
list-style-type: none;
margin: 0 30px 20px 0;
padding: 0 10px 5px;
width: 295px;
_width:325px;
_margin-right:0;
_padding-right:5px;
height: auto;
border: 1px solid #cecece;
position: relative;
float: left;
background: #ffffff; /* old browsers */
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 60px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset; }

#bnews-widget #bnews-widget:after {
z-index: -1;
position: absolute;
background: transparent;
width: 70%;
height: 55%;
content: '';
right: 10px;
bottom: 10px;
transform: skew(15deg) rotate(6deg);
-webkit-transform: skew(15deg) rotate(6deg);
-moz-transform: skew(15deg) rotate(6deg);
box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3); }

#bnews-widget #bnews-widget:before {
z-index: -2;
position: absolute;
background: transparent;
width: 70%;
height: 55%;
content: '';
left: 10px;
bottom: 10px;
transform: skew(-15deg) rotate(-6deg);
-webkit-transform: skew(-15deg) rotate(-6deg);
-moz-transform: skew(-15deg) rotate(-6deg);
box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3); }


#bnews-widget #BestAdPosition5 img { border:0; float:right; margin-top:5px; } 
#bnews-widget #bnews-widget table.complexListingBox { background-color:transparent!important; } 
#bnews-widget #bnews-widget table.complexListingBox div.listingItemTitle { margin-left:0; } 
#bnews-widget #bnews-widget .listingArticleBlurb { margin-bottom:10px; } 
#bnews-widget #bnews-widget a.listingItemTitle { 
	color: #003459; 
	font-weight: normal!important; 
	font: 20px/20px "Times New Roman", Times, serif !important; 
	background-image: none; 
	padding: 0 0 0 0;  
	margin: 0;  
	display: block; 
	} 


#bnews-widget p.morelink 
{
clear:both; 
font-size: 10px !important; 
text-align: right; 
height: auto; 
text-transform: uppercase;
margin-top:5px;
}

#bnews-widget #teaser-email { display:block!important; }

/* Sports-specific overrides */
#bnews-widget .region3 #bnews-widget table.complexListingBox li.listNoImage { line-height:15px; }
#bnews-widget .region3 #bnews-widget .complexListingTitle, h3.complexListingTitle { margin:0; padding:0; }
#bnews-widget .region3 #bnews-widget div.listingItemTitle { padding-top:0; }

/************  Breaking news styles *************/

.region1 span.listingArticleBlurb {
  width: 275px;
  padding-left: 10px;
 
}

.region1 span.listingArticleBlurb a{
  color: black;
 
}

.region1 .link, .region1 .slideshow,.region1 .video {
 list-style: none;
}

.region1 .lastUpdatedDate {
  padding-left: 10px;
}
  

.region1 .listingItemTitle {
   padding-left: 0px;
}


a.complexListingLink {
  color: black;
}

a.complexListingMoreHeadlines {
  color: black;
}

ul#searchoptions {
  display: none;
}

#adPosition0, #adPosition14 {
  text-align: center;
}

/* for placeholder image */
.region2 img {
  padding-left: 15px;
}

div#sectionHeaderVideo {
  font-family: arial;
  font-size: 18px;
  font-weight: bold;
  padding: 5px;
}

.mediaCaptionTitle {
  padding-left: 15px;
  *padding-left: 5px;
  padding-top: 115px !important;
  font-weight: bold;
 }

.mediaImage {
   padding-bottom: 5px;
   *margin-bottom: 5px;
} 

.mediaPortlet {
  *padding-bottom: 15px;
}

.clHeader {
   *margin-left: 20px;
    margin-bottom: -10px;
    margin-top: -5px;
    *margin-top: 0px;
}

.region3 .clHeader {
margin-top: -10px;
*margin-top: 0px;
}

/**** Adding to fix email a friend issue ****/
/** DIV {
overflow: visible;
}
**/

.adElement {
overflow-x: visible !important;
}

.region4 {
overflow-x: visible !important;
}

.region1 .lastUpdatedDate {
 margin: 7px 0;
}

#leadPhoto {
font-size:12px;
width:322px;
padding-left: 5px;
}

#leadPhoto img {
padding: 2px;
}

.clHeader {
overflow:visible;
}

#flashObj {
margin-left:5px;
}

.clHeader img {
margin-top:-7px;
*margin-top:0px;
}

#adPosition9 img {
margin-left:3px;
}

.region4 {
padding-top:10px;
}

.region1 {
overflow: visible;
}

#leadPhotoContent {
  width: 300px;
}
/** The Street **/
.RSSDisplayList { width: 280px; list-style-position: outside; list-style-image: url(http://extras.mnginteractive.com/live/media/site20/2009/0430/20090430_042326_bullet.gif); line-height: 1em; padding-left: 30px; padding-bottom: 20px; overflow:hidden; *padding-bottom:5px; }
.RSSDisplayTitle { font: bold 18px Arial, Sans-Serif; color: #000; text-decoration: none; padding-bottom:5px; letter-spacing:-1px; width:100%; }
.RSSDisplayBorder {padding-top: 15px; overflow:visible !important;}
.RSSDisplayBorder ul li { margin-bottom: -30px; *margin-bottom: -15px; }
.RSSDisplayItemDivider,
.RSSDisplayItemPubTime,
.RSSDisplayItemPubDate { display: none; }
.RSSDisplayItemTitle  {text-decoration: none;  color: #2676BD; font-size: 10px; font-family: Arial;}
a:hover.RSSDisplayItemTitleNoDesc { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #990033; text-decoration: underline;}
.RSSDisplayItemTitleNoDesc { text-decoration: none;  color: #000; font-size: 12px; font-family: Arial; }
#SurveyPlug{
margin-left:-10px;
padding-top:10px;
}
